page: about
quoteSection:
  quote:
    Our mission to transform the nation through education is the result of our
    two decades of experience in higher education. This globally proven
    platform, designed in Nepal and led by the best minds from Singapore and
    Cambridge, is our guiding light to a brighter future. We will begin with
    secondary education first and then work our way through the entire learning
    spectrum. Thanks to a special combination of smart and an easy-to-use
    platform, we’re on track to making an impact on individual learners,
    educators, educational institutions and the education system as a whole!
  author: Sulav Budhathoki
  designation: Co-founder of mySecondTeacher
  img: ../src/images/Group-15.png
storySection:
  title: Our Story
  list:
    - title: mySecondTeacher a product by Advanced Pedagogy.
      img: ../src/images/story-1.svg
      description:
        Advanced Pedagogy uses modern technologies to improve school educataion.
        Our award-winning mySecondTeacher platform enables schools to teach
        effectively in both online and in-person settings. This helps teachers
        transition from facilitators to activators, resulting in better learning
        outcomes for students.
    - title: From Nepal to the world and beyond.
      img: ../src/images/story-2.svg
      description:
        Designed by Cambridge educators and created in Nepal, mySecondTeacher
        has been adopted by 100s of Cambridge schools around the world. MST
        seamlessly bridges the gap between school-based learning and home-based
        learning, all on a single virtual platform.
    - title: The journey doesn’t stop, we are expanding.
      img: ../src/images/story-3.svg
      description:
        mySecondTeacher is actively working to provide A-level subjects and
        other online degrees in our successful and widely accepted format. MST
        is well on its way to changing the face of education through technology.
        mySecondTeacher is the future of learning!
approachSection:
  title: Our approach is based on
  list:
    - title: Natural Conversations
      img: ../src/images/natural-conversation.svg
      description:
        Our student-teacher dialogue-based videos explain even the most
        difficult concepts in an easy-to-understand manner. What’s more, you can
        pause and rewind the videos, allowing you to learn at your own pace.
    - title: Shared diagnostics
      img: ../src/images/shared-diagnostic.svg
      description:
        The responses provided by you in our in-lesson and end-of-lesson quizzes
        are analysed and shared with your school teachers, so that you can carry
        on the conversation with them in school.
    - title: Online presence
      img: ../src/images/online-presence.svg
      description:
        You can also make use of our online tutor support available 24×7. You
        may schedule your appointment with our tutors beforehand or ad-hoc as
        required. We are, after all, your second teacher!
technologySection:
  title: Our Technology
  bgImg: ../src/images/Group-7-1.svg
  connectorImg: ../src/images/connector.svg
  description:
    To get the desired results, we had to invent some new technology (such as
    APollo and IVy), innovate on existing ones (such as eBooks, Testpapers,
    etc). If you are interested, you can read more about the technology we use
    below.
  list:
    - title: Apollo
      img: ../src/images/tech-apollo.png
    - title: IVy
      img: ../src/images/tech-ivy.png
    - title: Tutor Support
      img: ../src/images/tutor-suppor.svg
